Subject: Re: [bug#32602] [PATCH] gnu: Add python-clustershell.

From: Manuel Graf <[email-masked]>
Date: Fri, 14 Sep 2018 08:01:38 +0000

Hi!

Thanks to both of you,

Sorry, that I didn't find the time to add the suggest so far, thanks to both of you.

I also created an issue on the github project regarding the new guix package.

Plese see https://github.com/cea-hpc/clustershell/issues/392 for details

Cheers,

--

[http://freya.init.at/img/init-logo.jpg]
Manuel Graf
Teamlead & Technical Expert for HPC
[
t

]

        +43 1 522 53 77 61
[
m

]

        +43 676 84 66 30 61
[
e

]

        [email-masked]<mailto:{EmailAddress}>
[
w

]

        https://www.init.at
website<https://www.init.at/> | vCard<http://freya.init.at/vcard/graf.vcf> | map<https://www.google.at/maps/place/Fockygasse+29,+1120+Wien/@48.182264,16.3396115> | email<mailto:[email-masked]>

[Senat der Wirtschaft]
[http://freya.init.at/img/facebook.png]<https://www.facebook.com/initatHPC/>    [http://freya.init.at/img/twitter.png] <https://twitter.com/initatHPC>  [http://freya.init.at/img/linkedin.png] <https://at.linkedin.com/company/init-at-informationstechnologie-gmbh>  [http://freya.init.at/img/google.png] <https://plus.google.com/109530876666963951347>
        [Klimaneutrales Unternehmen]

init.at informationstechnologie GmbH | Fockygasse 29-31 | 1120 Wien
Firmenbuchnr.: FN 194213 h | Gerichtsstand: Wien

Diese Nachricht ist vertraulich und nur für den Adressaten bestimmt. Sollten Sie kein autorisierter Empfänger sein, ist jede Offenlegung, Weiterleitung oder sonstige Verwendung dieser Nachricht nicht gestattet. Bitte informieren Sie in diesem Fall den Absender und löschen Sie alle Kopien - vielen Dank.

This message is confidential and only intended for its recipient. If you are not the intended recipient, any disclosure, distribution or any other use of this mail is prohibited. In this case, please notify the sender and delete all copies of the message - thank you.

________________________________
From: Ludovic Courtès <[email-masked]>
Sent: Thursday, September 13, 2018 19:02
To: Jonathan Brielmaier
Cc: Manuel Graf; [email-masked]
Subject: Re: [bug#32602] [PATCH] gnu: Add python-clustershell.

Hello,

Thanks for the review Jonathan.  Manuel, I made the changes that
Jonathan suggested on your behalf, and also a couple of other things:

  • Moved the package to ssh.scm;

  • Renamed it to “clusterssh” since it’s primarily/often used from the
    command line and not as a Python library.

  • Added a phase to record the absolute file name of the “ssh” binary.

Let me know if you have any comments!

Thank you!

Ludo’.